prefix: '&0[&8DeepslateMC&0]'
wrongSyntax: '&cFalscher Befehl, nutze: &b%usage%'
configReloaded: '&aDie Config wurde erfolgreich reloaded'
onlyForPlayers: '&cDieser Befehl ist nur für Spieler geeignet'
discordMessage: '&6Der Link zu unserem Discord Server: &b%link%'
noPermissions: '&cDu hast keine Rechte hierfür'
clearedChat: '&6Der Chat wurde von &b%clearer% &6geleert'
buildworldSet: '&aDie Bauwelt wurde erfolgreich gesetzt'
buildworldWelcome: '&aWilkommen in der Bauwelt'
buildworldNotSet: '&cDie Bauwelt ist nicht gesetzt'
maintenanceKick: '&cDer Server ist aktuell im Wartungsmodus'
maintenanceOn: '&aDu hast den Wartungsmodus aktiviert'
maintenanceOff: '&aDu hast den Wartungsmodus deaktiviert'
helpMessage:
- '&2&l--Hilfeseite--'
- '&6Du kannst die wichtigsten Befehle finden bei'
- '&9&l/warp &9&lInfo&r&6. Bei weiteren'
- '&6Fragen wende dich an ein &9Teammitglied.'
spawnSet: '&aDer Spawn wurde erfolgreich gesetzt'
spawnNotSet: '&cDer Spawn ist nicht gesetzt'
spawnTeleport: '&aDu wurdest zum Spawn teleportiert'
